https://pantsbuild.org/ logo
#general
Title
# general
r

rough-minister-58256

09/17/2015, 1:26 AM
in this case, it seems this new code actually has a requirement on >2.7.5,<3